<?php session_start();
  if($_SESSION['name']=='') {
    header("Location:login.php");
  }
  if( isset($_SESSION['fin_year']) && $_SESSION['fin_year'] != '') {
    $from_year              = explode('-', $_SESSION['fin_year']);
    $_SESSION['from_year']  = $from_year[0] . '-04-01';
    $_SESSION['to_year']    = $from_year[1] . '-03-31';
  }

  /*if( isset($_GET['module']) && $_GET['module'] != '') {
    $_SESSION['module']    = $_GET['module'];
  }
  $modules    =  explode(',', $_SESSION['user_detail']['module']);*/
?>
<?php include("header.php");?>
<div class="content-wrapper">
  <section class="content">
    <?php
      if(isset($_REQUEST['page']) && $_REQUEST['page']!="") {
        include($_REQUEST['page']);
      } else { ?>
      <div class="row">
        <div class="col-lg-12" align="center">
          <img src="assets/upload/logo.png" style="position: relative;margin-top: 85px;">
        </div>
      </div>
    <?php } ?>
  </section>
</div>
<?php include("footer.php");?>